/* hlavni css */

body
{
	font-family: Tahoma,Arial;
	font-size:11pt;
	margin:0px;
	padding:0px;
}

p,td
{
	font-size:11pt;
}

h1
{
	font-size:16pt;
	font-weight:bolder;
}

h2
{
	font-size:15pt;
	font-weight:bold;
}

h3
{
	font-size:14pt;
	font-weight:bolder;
	font-style:italic;
}


option,select.input
{
	color:#263058;
	font-family: Arial;
	font-size:10pt;
}

input.input
{
	border-color:#A8AAB0;
	background-color:white;
	color:#263058;
	font-family: Arial;
	font-size:10pt;
	padding-left:3px;
	padding-right:2px;
	padding-top:0px;
	padding-bottom:0px;
	border-style:solid;
	border-width:1px;
	height:15pt;
}

input.button
{
	border-color:#A8AAB0;
	background-color:white;
	color:#263058;
	font-family: Arial;
	font-size:10pt;
	padding-left:3px;
	padding-right:2px;
	padding-top:0px;
	padding-bottom:0px;
	border-style:groove;
	border-width:2px;
	cursor:pointer;
	height:15pt;
}



.hlaska
{
	color:red;
	font-weight:bold;
}

.vysledek
{
	color:blue;
	font-weight:bold;
}

.poznamka
{
	font-style:italic;
	font-size:10pt;
}

.nadpis
{
	font-size:120%;
	font-weight:500;
}

/*m sab*/

#titulek_stred
{
font-family: Tahoma;
}



/*LIMITOVAC*/

table.lim
{
	text-align:center;
	width: 95%;
	border-width: 0px;
	font-size:10pt;
}

a.lim_T, a.lim, a.lim_H
{
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:4px;
	margin-bottom:4px;
	border-width:0px;
	font-weight:bolder;
	font-family: Arial;
	font-size:10pt;
	color:#263058;
	text-decoration:none;
}

span.lim_T:hover, span.lim:hover, span.lim_H:hover
{
	background-color:white;
}
/*aktualni stranka rozdelovace */
span.lim_H, span.lim_H
{
}
a.lim_H:link,a.lim_H:active,a.lim_H:visited
{
	color:gray;
}
